> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmetal.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Current API Key

> This endpoint retrieves the current API key information for the authenticated user.

### Auth Headers

<ParamField required header="x-metal-api-key" type="string">
  API key for your org.
</ParamField>

<ParamField required header="x-metal-client-id" type="string">
  A Client ID for your organization.
</ParamField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request GET 'https://api.getmetal.io/v1/keys/current' \
  --header 'x-metal-api-key: <api-key>' \
  --header 'x-metal-client-id: <client-id>' \
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
  	"data": {
  		"id": "<key-id>"
  	}
  }
  ```
</ResponseExample>
